# Copyright (c) 2020 BigRep GmbH
# DataCollector plugin is released under the terms of the LGPLv3.

from . import PrimeTowerConfigurator


def getMetaData():
    return {}


def register(app):
    return {"extension": PrimeTowerConfigurator.PrimeTowerConfigurator()}
